Subject: Re: Assigning to queues.
From: Pritish Nandi <[email-masked]>
To: dan <[email-masked]>
Date: Wed, 6 Nov 2019 18:57:13 -0700 (MST)

Thank you Dan, 

Your words inspire us to do more. I would pass this on to the team for some motivation :) 

Keep sending feedback as it would help us improve. 

Regards, 
Pritish 

From: "dan" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, 6 November, 2019 19:58:54 
Subject: Re: Assigning to queues. 

Hello Pritish, 

I think your team are generally handling the tickets very well. If they are unsure they will ask questions and not answer which is perfect as I would rather no answer than the wrong answer. 

We are just about to start picking up in volume in about 2 weeks' time, once this happens I am more than confident that your team will be able to tackle the tasks handed to them. 

I am checking your ticket completion every day and once again I am happy with the general quality of work. 

I hope this helps. 

Dan 

On Tue, Nov 5, 2019 at 8:31 PM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

You are most welcome Dan, 

Could you please provide a general feedback for the team as to how they have progressed. They are doing tickets independently now and have gained a lot more knowledge since we have started. what do you think? 

This would help us arrange further training for the team if required. 

Regards, 
Pritish 

From: "dan" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Tuesday, November 5, 2019 7:19:27 PM 
Subject: Re: Assigning to queues. 

Hello Pritish, 

Thank you for looking into this. 

Have a great day. 

Cheers, 
Dan 

On Tue, Nov 5, 2019 at 8:48 AM Dan Gray < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

On Mon, Nov 4, 2019 at 8:44 PM Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Hi Dan, 

Apologies for that. Let me speak to them and find out why they have assigned it to the Michelle. I will clear any confusion if they have. 

Regards, 
Pritish 

From: "dan" < [ mailto:[email-masked] | [email-masked] ] > 
To: "Pritish Nandi" < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Monday, 4 November, 2019 19:52:21 
Subject: Assigning to queues. 

Hello Pritish, 

I am noticing that tickets are being assigned to Michelle's queue and this is not the proper procedure. 

Please do not have the team assign cancellation OR address changes to Michelle's queue. 

Cancellations can be assigned to Chris as a way to find them quicker and address changes in Wayfair need to stay in the main queue. 

Thank you, 
Dan 

BQ_END

BQ_END